Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1366258 - RFE doc add a note on assigning location/organization for newly created users from external auth source
Summary: RFE doc add a note on assigning location/organization for newly created users...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Server Administration Guide
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
low
low vote
Target Milestone: 6.2
Assignee: Julie
QA Contact: Brandi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-11 12:09 UTC by Kenny Tordeurs
Modified: 2018-12-06 20:49 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-27 01:44:47 UTC


Attachments (Terms of Use)

Description Kenny Tordeurs 2016-08-11 12:09:13 UTC
Document URL: https://access.redhat.com/documentation/en/red-hat-satellite/6.2/single/server-administration-guide/

Section Number and Name: 
Multiple sections for each IDM,AD auth source.

Describe the issue: After setting up an external auth source and you're able to login you cannot find the user in a specific location or organization so you might think the user is not created but actually it is there just not assigned to the location/org you are currently logged in for as admin.

Suggestions for improvement: Add a note that you need to assign a user manually to a location/organization after it has been created or to checkbox "all users" for a specific org/location so it's assigned automatically

Additional information:

Comment 1 Andrew Dahms 2016-09-30 01:46:20 UTC
Assigning to Julie for review.

Comment 11 Andrew Dahms 2016-10-27 01:44:47 UTC
This content is now live on the Customer Portal.

Closing.


Note You need to log in before you can comment on or make changes to this bug.